{% extends "base.html.twig" %}
{% block title %}
    voir les reservation
{% endblock %}
{% block body %}
    passés (de la plus recente à -) 
    presentes
    futures

<div class="jumbotron">

    {% for reservation in reservations %}
    <div class="card mt-5 alert alert-primary">
    
        <div class="row mt-1 ml-1 " >
        <strong>
        </strong>
            <div class="col-md-5 col-12">
            <strong> Utilisateur :</strong> {{reservation.user.contact.nom }} {{reservation.user.contact.prenom }}
            </div>
            
            <div class="col-6"> 
                <strong> tel :</strong> {{reservation.user.contact.telephone}} 
            </div>
            <div class="col-6"> 
                <strong>  email :</strong>
                {{reservation.user.contact.email}}
            </div>
        
        </div>
        <div class="row mt-1 ml-1">
            <div class="col-md-5 col-12">
            <strong>Bien </strong>
            {{reservation.bien.titre }}: n°{{reservation.bien.id}}  
            </div>
            <div class="col-6">
                <strong>type : </strong>
                
                {{reservation.bien.categorie}}
            </div>
            <div class="col-6">
                <strong>
                prix: 
                </strong>
                {{reservation.bien.price}}
            </div>

        
        </div>
        <div class="row mt-1 ml-1">
            <div class="col-md-5 col-12"> 
            <strong>
            Appartient à
            
            </strong>
            {{reservation.bien.proprietaire.contact.nom }} {{reservation.bien.proprietaire.contact.prenom }} 
            </div>
            <div class="col-6">
                <strong>
                tel: 
                </strong>
                {{reservation.bien.proprietaire.contact.telephone}}
            </div>
            <div class="col-6">
                
                <strong>
                email: 
                </strong>
                {{reservation.bien.proprietaire.contact.email}}
            </div>

        
        </div>
        <div class="row mt-1 ml-1">
        
            <div class="col-6">
                <strong>
                    Arrive le :
                </strong>
                {{reservation.dateDebut| date('d/m/Y h:m') }}
            
            </div>
            <div class="col-6">
            
                <strong>
                départ le 
                </strong>
                {{reservation.dateFin| date('d/m/Y h:m') }}
            </div>
               
            <div class=" col-6">
                <strong>
                jour enfant : 
                </strong>
                {{reservation.famille.joursEnfants}}, piscine: {{reservation.famille.joursPiscineEnfants }} 
            
            </div>
            <div class=" col-6">
                <strong>
                 jour adulte:
                </strong>
                
                {{reservation.famille.joursAdultes}}, piscine: {{reservation.famille.joursPiscineAdultes}} 
             </div>



        </div>
        <div class="row mt-2 ml-1">
            <div class="col-md-5 col-12"> 
            <strong>
            prix : 
            </strong>
            {{reservation.price.total}}</div> 
            <div class="col-6">
                <strong>
                charges : 
                </strong>
                {{reservation.price.charges.totalCharges}} € 
            </div>
            <div class="col-6">
             
                <strong>
                jours haute saison : 
                </strong>
                {{reservation.price.detailSaison.jourpendant }} 
            </div>

        </div>
    </div>
    {% endfor %}

{% endblock %}